[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

kernel panic, Asus/AMD64, kernel 2.6.18 and beyond



Hi. I was just trying to upgrade from FC5 to Fedora 7, and I ran into
an old problem I've had before but never tried to fix. This is an Asus
Pundit A3 box, with some Asus motherboard (sorry don't know the exact
designation) and an AMD Athlon 64 3000+ processor. The error occurs
with any kernel I've tried past 2.6.17.

The error occurs on boot, just after "starting udev." It is

kernel panic - not syncing: MC0: processor context corrupt

In FC5 I just set yum not to update the kernel beyond 2.6.17. Of
course in Fedora 7, we're starting past that, and it still happens
(tried out the Fedora Live DVD).

I have googled this and find very few instances of exactly this error,
and no solutions. For example,

http://forums.fedoraforum.org/archive/index.php/t-135796.html

In any case that looks identical, it's always an AMD 64 on an Asus
motherboard, and began with 2.6.18 (like it does for me). There is one
other similar case,

http://forums.fedoraforum.org/archive/index.php/t-135796.html

where the nodmraid boot option perhaps made a difference, but that
does not look exactly like what's happening to me (that computer would
boot OK, but panic later).

Any ideas?

Thanks a lot,
Matt


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]